---
# defaults file for ansible-role-nsd

nsd_mail_alias: root # Where to send mail for the NSD user.
nsd_config: # key/value configuration under the server block, for more
            # information consult the nsd.conf man page.
    'rrl-ratelimit': 200
    'rrl-whitelist-ratelimit': 2000
